로딩중...
좋아요 4
댓글 36
동영상 0
업로드 0
팔로워 0
  • Default

    @alebal you need to download the updated gameconfig for the current update. https://www.gta5-mods.com/misc/gta-5-gameconfig-300-cars

    Using OpenIV drag and drop the new gameconfig in (its located in the same data folder as the dlclist.xml file)

    2021년 07월 23일 (금)
  • Default

    Can't seem to find any of the new DLC cars in Menyoo. Anyone else having a similar problem?

    2021년 07월 23일 (금)
  • Default

    @alebal make sure you have the correct gameconfig file after the recent R* update. You will also need to update your scripthookv and ragepluginhook after title updates. You likely know this information but on the off chance you didn't or forgot to update them I figured I'd comment back. I hope this helped. Prior to the update the mod worked fine for me.

    2021년 07월 22일 (목)
  • Default

    @Reacon I need to start by offering my apologies. I spoke out of ignorance as the WeaponInfoBlob did in fact fix my problem. Second, I want to thank you for your patience with me and others like myself. Cheers!

    2021년 07월 13일 (화)
  • Default

    @Ziepex Unfortunately I can confirm for you it is not an issue of using the wrong gameconfig. I have use that exact gameconfig you have referenced and it's still crashing. However, I can install other new vehicles and the game works fine.

    2021년 07월 09일 (금)
  • Default

    Hello. I can see from a couple other comments I am not alone in experiencing complications when trying to install this addon. I already have the correct gameconfig and have tested that it is in fact the mod that is the problem; I can add other new mods and run the game but the second I install this mod the game crashes.

    2021년 07월 09일 (금)
  • Default

    @black7sv3n the mod is currently heavily bugged. Some have luck with 1.53 but report inability to play story missions/story mode. 1.60 will sort of work, but I believe you're running into the same error as myself. I can reload scripts by pressing the insert key, essentially rebooting the script in-game. but this leads to its own complications and frustrations breaking the functionality and emersion of the mod. Best I can tell you is this is a WIP and will need another update from the mod author to function properly after recent updates.

    2021년 02월 18일 (목)
  • Default

    @INK_CHAMPS You think a mod that fails in game and has to constantly be reloaded is "not having problems"? The point is simple, currently all versions of the mod are broken in some capacity. 1.53 is plagued by constant load screens and inability to play story mode. 1.60 is broken as it constantly encounters an error and fails in game (needing to be reloaded with the insert key). Be honest and forthcoming about these issues and don't claim others are not reading the comments before they report the errors they encounter. I get you are a stan for this mod but please be honest with the community. In its current state of development, this is a WIP at best and needs attention from the mod author to function correctly in 2021.

    2021년 02월 18일 (목)
  • Default

    @INK_CHAMPS As I have reported in this comment thread numerous times, 1.53 does NOT work for all. In my case, 1.53 consistently causes a infinite load screen on startup. Though the 1.60 script will crash from time-to-time, I just reload the script in-game and I'm fine.

    2021년 02월 16일 (화)
  • Default

    forgot to rate the mod lol!

    2021년 02월 13일 (토)